[P] Infinite Shelter - Task #2033
Task # 2612 (New): [parent] 2022-09 More Styling

should be able to create a newsitem in a non-public location

2021-11-10 01:51 PM - victor piousbox

Status: New Start date: 2021-11-10
Priority: Low Due date:

Assignee: % Done: 0%
Category: DEV ROR JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2021-11-16 03:48 PM - victor piousbox
- Target version set to 2022wks3-4 :: ruby

#2 - 2022-05-30 11:58 AM - victor piousbox

- Priority changed from Normal to Low

#3 - 2022-09-20 05:55 PM - victor piousbox
- Category changed from 147 to 186

#4 - 2022-09-26 02:34 PM - victor piousbox
- Category set to Eng - Ruby

#5 - 2022-11-26 02:42 PM - victor piousbox
- Parent task set to #2612

2025-04-02

1/1



http://www.tcpdf.org

